import request from '@/utils/request'
// 操作日志列表
export function logList(data) {
  return request({
    url: '/hyOperLog/selectOperLog',
    method: 'get',
     params: data,
  })
}
//删除日志
export function delInfo(data) {
    return request({
      url: '/hyOperLog/api/deleteOperLog',
      method: 'post',
       data: data,
    })
  }
 
  //导出日志
export function exportInfo(data) {
    return request({
      url: '/hyOperLog/api/export',
      method: 'post',
      data: data,
      responseType: 'arraybuffer'
    })
  }